name = "Jump Over Fences"
filename = "jumpoverfences-neoforge-1.21.11-1.13.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/4HeIHvIP/versions/FhI9NNnX/jumpoverfences-neoforge-1.21.11-1.13.0.jar"
hash-format = "sha512"
hash = "8cf06be774acdf4d0a4607439930af0ba575b69780f8cb47dfa058d67862a4145c11d7563165cda20e07e520f2b44ea48960856501f052f7608dee038c0b5f65"

[update]
[update.modrinth]
mod-id = "4HeIHvIP"
version = "FhI9NNnX"
